/* +++++++ © 2016 Centroarts.com +++++++ */

/* Сброс */




/* Текст */


a { outline: none; color: #3394e6; text-decoration: none; }
	a:hover { text-decoration: underline; }

	a img { border: 0 none; }
	a > img { vertical-align: bottom; }

.clr { clear: both }
.clrfix:after { clear: both; content: ""; display: block; height: 0; width: 0; visibility: hidden }
